requirements.txt 178 Bytes
Newer Older
1 2 3
Django==2.1.2
django-crispy-forms==1.7.2
git+https://github.com/yourlabs/django-autocomplete-light.git#egg=django-autocomplete-light
4
rules==2.0
Aatish Neupane's avatar
Aatish Neupane committed
5
python-decouple==3.1
6
ldap3==2.5.1